    @charset "utf-8";
/* © Mihitha Rajith Kankanamge */
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#333;
	background-color:#fff;
	padding:0;
	margin:0;
	min-width:314px;

}
/*Tooltip CSS*/
.tooltip{
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px Arial;
	margin:0 15px 10px 0;
}
.tooltip_warning {
	display:none;
	position:absolute;
	border:1px solid #AB162D;
	background-color:#AB162D;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px Arial;
	margin:0 15px 10px 0;
	opacity:0.9;
}
hr { 
	display: block; height: 1px;
    border: 0; border-top: 1px solid #ccc;
    margin: 1em 0; padding: 0; 
}
a {
	text-decoration:none;
}
.textbox{
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	background-color:#EBEBEB;
	padding:6px;
	border:1px solid #999;
	border-radius:5px;
}
.textbox2{
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	background-color:#FEE0E4;
	padding:6px;
	border:1px solid #999;
	border-radius:5px;
}
h2{
	font-size:16px;
}
h3{
	font-size:14px;
}
#main_wrap{
	position:relative;
	width:100%;
}
#head_wrap{
	position:fixed; /* http://www.designerstalk.com/forums/web-standards/13988-positioning-div-bottom-screen.html */
	top:0;
	width:100%;
	height:50px;
	background-color:#333;
	padding:8px;
	opacity:0.97;
	z-index:50;
	min-width:314px;
}
#main_image{
	padding:10px;
	position:relative;
	height:650px;
	background: url(/file_storage/main_bg.jpg) no-repeat center center fixed;
	background-size: cover;

}
#head_line{
	font-family:Arial, Helvetica, sans-serif;
	line-height:40px;
	position:absolute;
	font-size:30px;
	margin:100px 0 0 2%;
	color:#FFF;
	text-shadow:0 0 10px black;
	background:#D28704;
	padding:0px 20px 0px 40px;
	opacity:0.8;
        width: 60%;
	border-radius:4px 4px 4px 4px;
}
#head_line2{
	font-family:Arial, Helvetica, sans-serif;
	line-height:40px;
	position:absolute;
	font-size:20px;
	margin:235px 0 0 52%;
	color:#FFF;
	padding:0px 20px 10px 40px;
	text-shadow:0 0 10px white;
}
#home_info{
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	font-size:12px;
	color:#FFF;
	background:#000;
	text-align:center;
	max-width:800px;
	margin:460px auto 0 auto;
	padding:20px;
	opacity:0.8;
}
#footer{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCC;
	text-align:center;
	width:auto;
	margin:0 auto 0 auto;
	background:#272727;
	padding:20px;
}
#footer a{
	text-decoration:none;
	color:#CCC;
}
#footer_info_wrap{
	position:relative;
	max-width:800px;
	margin:0 auto 0 auto;
}
#buttom-wrap{
	position:relative;
	font-size:12px;
	line-height:18px;
	height:450px;
	width:870px;
	margin:0 auto 0 auto;
	color:#666;
}
.sidebox{
	position:relative;
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:10px;
	height:400px;
	width:264px;
	float:right;
	margin-top:25px;
	margin-right:5px;
	overflow:auto;
}
#main_title{
	position:relative;
	margin:15px 0 0 0;
	float:left;
	font-size:18px;
	color:#fff;
}
.leftborder {
	border-right:thin solid #CCC;
}
#menu{
	position:relative;
	float:right;
	margin:5px 30px 0 0;
}
#logo{
	position:relative;
	float:left;
}
#main_content{
	position:relative;
	max-width:800px;
	min-height:500px;
	margin:0 auto 0 auto;
	line-height:26px;
	padding:10px;
	background:#FFF;
	opacity:0.9;
}
#main_content h1{
	padding:10px;
	background-color:#F47D21;
	text-decoration:none;
	border-radius:0 8px 0 8px;
	color:#FFF;
	float:left;
}
#main_content_inner{
	padding:25px;
	
}
#side_wrap{
	position:relative;
	float:left;
	margin:0 20px 0 0;
	padding:10px;
	max-width:200px;
}
#side_menu{
	position:relative;
	z-index:5;
}
#side_info{
	color:#FFF;
	position:relative;
	float:right;
	margin:2px 20px 0 0;
	padding:10px;
	width:200px;
	font-size:12px;
	text-shadow:0 0 10px black;
}
#content{
	position:relative;
	margin-top: 65px;
	padding:1px;
	background: url(/file_storage/main_bg2.jpg) no-repeat center center fixed;
	background-size: cover;
}
#mobile_menu {
	position:relative;
	float:right;
	margin:5px 30px 0 0;
}
#mobile_sub_menu {
	position:relative;
	float:right;
	margin:5px 2px 0 0;
}
@media screen and (max-width: 1300px) {
	#side_info {display:none;}
}
@media screen and (max-width: 715px) {
	#menu {display:none;}
	#side_menu {display:none;}
}
@media screen and (max-width: 900px) {
	#buttom-wrap {display:none;}
}
@media screen and (max-width: 1000px) {
	#main_title {display:none;}
	#head_line2 {display:none;}
}
@media screen and (max-width: 680px) {
	#head_line {
		margin:26% 0 0 4%;
	}
}
@media screen and (min-width: 716px) {
	#mobile_menu {display:none;	}
	#mobile_sub_menu {display:none;	}
}

/* Top Main Menu*/
.mainMenu {
  text-align: left;
  color:#FFF;
  display: inline;
  float:right;
  margin: 0 2px 0 0;
  padding: 0 0 0 0;
  list-style: none;
  text-decoration:none;
  z-index:100;
}
.mainMenu a {
	color:#FFF;
	text-decoration:none;
	display: inline-block;
  	padding: 10px 20px;

}
.mainMenu li {
  display: inline-block;
  font: bold 12px/18px sans-serif;
  margin-right: -2px;
  position: relative;
  background: #DF4016;
  cursor: pointer;
  transition: all 0.2s;
}

.mainMenu li:hover {
  background: #900;
  color: #fff;
}
.mainMenu li ul {
  padding: 0;
  position: absolute;
  top: 38px;
  right: 2px;
  width: 250px;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -transition: opacity 0.2s;
}
.mainMenu li ul li{
  display: block;
}
.mainMenu li ul li a{ 
  background: #900; 
  display: block;
  color: #fff;
}
.mainMenu li ul li a:hover { background: #DF4016; }
.mainMenu li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

/* Top Main Menu*/
.mainMenuMobile {
  text-align: left;
  color:#FFF;
  display: inline;
  float:right;
  margin: 0 2px 0 0;
  padding: 0 0 0 0;
  list-style: none;
  text-decoration:none;
  z-index:100;
}
.mainMenuMobile a {
	color:#FFF;
	text-decoration:none;
	display: inline-block;
  	padding: 10px 20px;

}
.mainMenuMobile li {
  display: inline-block;
  font: bold 12px/18px sans-serif;
  margin-right: -2px;
  position: relative;
  background: #DF4016;
  cursor: pointer;
  transition: all 0.2s;
}

.mainMenuMobile li:hover {
  background: #900;
  color: #fff;
}
.mainMenuMobile li ul {
  padding: 0;
  position: absolute;
  top: 36px;
  right: 2px;
  width: 200px;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -transition: opacity 0.2s;
}
.mainMenuMobile li ul li{
  display: block;
}
.mainMenuMobile li ul li a{ 
  background: #900; 
  display: block;
  color: #fff;
}
.mainMenuMobile li ul li a:hover { background: #DF4016; }
.mainMenuMobile li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

/*Start Side Menu*/
.side-menu li{
	display:block;
}
.side-menu li a{
	font: bold 12px Arial;
	color:#FFF;
	float:right;
	margin:0 0 3px 0;
	width:160px;
	padding:5px 10px;
	background-color:#DF4016;
	text-decoration:none;
	border-radius:0 8px 0 8px;

}
.side-menu li a:hover{
	color: white;
	background-color:#F47D21;
	padding:5px 10px;
	text-decoration:none;
}


